import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-thanks-cloud',
  templateUrl: './thanks-cloud.page.html',
  styleUrls: ['./thanks-cloud.page.scss'],
  standalone: false,
})
export class ThanksCloudPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
